Error

two or more packages specified (libosmogsm5 libsane-extras)